Subject: C interface

From: Christian Labrie <[email-masked]>
Date: Fri, 14 Jul 2000 13:41:44 -0400

Hi, I'm a new subscriber to the list...

I'm currently working on a project at university and I'm going to create a interface in c++.

I asked many peoples about linking prolog and C++/C with an interface, and most of the peoples directed me on this site and eventually on that mailing list...

Unfortunatly, the C interface on the site does not seem to work, well I use Microsoft Visual c++ to compile, and I'm unable to work...

Still many errors and warnings...

If any of you have the functionnal project(source code) in C++ that links prolog and an C interface, please would you send it to me attached to the mail...

It would be very appreciated!

Christian
[email-masked]